Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

Possible Duplicate:
Running multiple versions of PHP on Ubuntu

I am using ubuntu 12.05 and php 5.3.10 Now i want to use php 5.1.6 also . So how to run two versions

thanks

share|improve this question

marked as duplicate by EEAA, Iain Feb 1 '13 at 7:50

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

add comment

1 Answer 1

Not the answer you're looking for? Browse other questions tagged or ask your own question.